Subject: Monitor

From: Owen Brand <[email-masked]>
Date: Sun, 12 May 2013 15:58:15 -0600

Well, I finally bit it and bought a new monitor.  With my NEC monitor in Kentucky and my TI monitor broken, I had no choice.  

Got a nice one...  Though I wish my TI monitor was working...  It's a flat screen...  15 or so inch Magnavox HDTV monitor, model number 15MF605T/17.  

It's a very nice, minimal footprint monitor that matches the silver of the PEB.  Now I can do real TI stuff for the first time in over 2 years.

:)

Nothing like the hum of a PEB and the click of a chicklet...

Dr. Hull's SID card is getting ready to be installed and tested out this evening.  :)

Owen Brand
Opry99er